.container {
  background-color: cornflowerblue;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(5, 1fr);
}

.container .block {
  padding: 20px;
  color: white;
  font-size: 4em;
  font-weight: bold;
  text-align: center;
  border: 10px solid white;
}

.block.block1 {
  grid-area: 1/1/2/4;
}
.block.block2 {
  grid-area: 2/1/4/2;
}
.block.block3 {
  grid-area: 2/2/3/3;
}
.block.block4 {
  grid-area: 2/3/3/4;
}
.block.block5 {
  grid-area: 3/2/4/4;
}
.block.block6 {
  grid-area: 4/1/5/3;
}
.block.block7 {
  grid-area: 4/3/5/4;
}
.block.block8 {
  grid-area: 5/1/6/4;
}
